	#mask {
	  position:absolute;
	  left:0;
	  top:0;
	  z-index:9000;
	  background-color:#000;
	  display:none;
	  opacity: 0.8;
	  color:white;
	  width:100%;
	  height:100%;
	}  
	#boxes .window {
	  position:absolute;
	  left:0;
	  top:0;
	  width:100%;
	  height:200px;
	  display:none;
	  z-index:9999;
	  padding:20px;
	  border-radius: 10px;
	  text-align: center;
	}
	/*#boxes #dialog {*/
	/*  width:830px; */
	  /*width:649px; */
	/*  height:auto;*/
	/*  padding:0px;*/
	/*  background-color:#FFFFFF;*/
	/*  font-family: 'Segoe UI Light', sans-serif;*/
	/*  font-size: 12pt;*/
	/*}*/
	/*.maintext{*/
	/*  text-align: center;*/
	/*  font-family: "Segoe UI", sans-serif;*/
	/*  text-decoration: none;*/
	}
	body{
	  background: url('bg.jpg');
	}
	#lorem{
	  font-family: "Segoe UI", sans-serif;
	  font-size: 12pt;
	  text-align: left;
	}
	/*#popupfoot{*/
	/*  font-family: "Segoe UI", sans-serif;*/
	/*  font-size: 12pt;*/
	/*  padding: 10px 10px;*/
	/*  padding-bottom:30px;*/
	/*}*/
	/*#popupfoot a{*/
	/*  text-decoration: none;*/
	/*}*/
	.agree{
		  padding-top:5px;
		  font-size:16px;
		}
	.agree:hover{
	  background-color: #D1D1D1;
	  padding-top:5px;
	}
	.popupoption:hover{
		background-color:#D1D1D1;
		color: green;
	}
	.popupoption2:hover{	
		color: red;
	}
	.popupimg{
	  width:600px;
	   /*height:800px; */
	  height:600px;
	  
	  /*width:619px;*/
	  /*height:1100px;*/
	}

@media (max-width: 1024px) {	
	#mask {
	  position:absolute;
	  left:0;
	  top:0;
	  z-index:9000;
	  background-color:#000;
	  display:none;
	  opacity: 0.8;
	  color:white;
	  width:100%;
	  height:100%;
	}  
	#boxes .window {
	  position:absolute;
	  left:0;
	  top:0;
	  width:100%;
	  height:200px;
	  display:none;
	  z-index:9999;
	  padding:10px;
	  border-radius: 10px;
	  text-align: center;
	}
	#boxes #dialog {
	  width:830px; 
	  /*width:649px;*/
	  height:auto;
	  padding:0px;
	  background-color:#FFFFFF;
	  font-family: 'Segoe UI Light', sans-serif;
	  font-size: 9pt;
	}
	#popupfoot{
	  padding: 10px 10px;
	  padding-bottom:25px;
	}
	#popupfoot a{
	  text-decoration: none;
	}
	.agree{
	  font-size:12px;
	}
	.agree:hover{
	  background-color: #D1D1D1;
	}
	.popupoption:hover{
		background-color:#D1D1D1;
		color: green;
	}
	.popupoption2:hover{	
		color: red;
	}
	.popupimg{
	  width:800px;
	  /* height:670px; */
	  height:550px;
	  
	  /*width:619px; */
	  /*height:1100px;*/
	}
}

@media (min-width: 768px) and (max-width: 979px){	
	#mask {
	  position:absolute;
	  left:0;
	  top:0;
	  z-index:9000;
	  background-color:#000;
	  display:none;
	  opacity: 0.8;
	  color:white;
	  width:100%;
	  height:100%;
	}  
	#boxes .window {
	  position:absolute;
	  left:0;
	  top:0;
	  width:100%;
	  height:200px;
	  display:none;
	  z-index:9999;
	  padding:10px;
	  border-radius: 10px;
	  text-align: center;
	}
	#boxes #dialog {
	  width:758px; 
	  height:auto;
	  padding:0px;
	  background-color:#FFFFFF;
	  font-family: 'Segoe UI Light', sans-serif;
	  font-size: 9pt;
	}
	#popupfoot{
	  padding: 10px 10px;
	  padding-bottom:25px;
	}
	#popupfoot a{
	  text-decoration: none;
	}
	.agree{
	  font-size:12px;
	}
	.agree:hover{
	  background-color: #D1D1D1;
	}
	.popupoption:hover{
		background-color:#D1D1D1;
		color: green;
	}
	.popupoption2:hover{	
		color: red;
	}
	.popupimg{
	  width:735px;
	  height:700px;
	  /*height:507px;*/
	  /*height:830px;*/
	}
}
	
@media (min-width: 640px) and (max-width: 768px) {	
	#mask {
	  position:absolute;
	  left:0;
	  top:0;
	  z-index:9000;
	  background-color:#000;
	  display:none;
	  opacity: 0.8;
	  color:white;
	  width:100%;
	  height:100%;
	}  
	#boxes .window {
	  position:absolute;
	  left:0;
	  top:0;
	  width:100%;
	  height:200px;
	  display:none;
	  z-index:9999;
	  border-radius: 10px;
	  text-align: center;
	}
	#boxes #dialog {
	  width:630px; 
	  height:auto;
	  padding:0px;
	  background-color:#FFFFFF;
	  font-family: 'Segoe UI Light', sans-serif;
	  font-size: 9pt;
	}
	#popupfoot{
	  padding: 10px 10px;
	  padding-bottom:25px;
	}
	#popupfoot a{
	  text-decoration: none;
	}
	.agree{
	  font-size:12px;
	}
	.agree:hover{
	  background-color: #D1D1D1;
	}
	.popupoption:hover{
		background-color:#D1D1D1;
		color: green;
	}
	.popupoption2:hover{	
		color: red;
	}
	.popupimg{
	  width:610px;
	  /*height:610px;*/
	  height:419px;
	  /*height:810px;*/
	}
}	

@media (min-width: 480px) and (max-width: 640px) {	
	#mask {
	  position:absolute;
	  left:0;
	  top:0;
	  z-index:9000;
	  background-color:#000;
	  display:none;
	  opacity: 0.8;
	  color:white;
	  width:100%;
	  height:100%;
	}  
	#boxes .window {
	  position:absolute;
	  left:0;
	  top:0;
	  width:100%;
	  height:200px;
	  display:none;
	  z-index:9999;
	  padding:10px;
	  border-radius: 10px;
	  text-align: center;
	}
	#boxes #dialog {
	  width:470px; 
	  height:auto;
	  padding:0px;
	  background-color:#FFFFFF;
	  font-family: 'Segoe UI Light', sans-serif;
	  font-size: 9pt;
	}
	#popupfoot{
	  padding: 10px 10px;
	  padding-bottom:25px;
	}
	#popupfoot a{
	  text-decoration: none;
	}
	.agree{
	  font-size:12px;
	}
	.agree:hover{
	  background-color: #D1D1D1;
	}
	.popupoption:hover{
		background-color:#D1D1D1;
		color: green;
	}
	.popupoption2:hover{	
		color: red;
	}
	.popupimg{
	  width:450px;
	  /*height:450px;*/
	  /*height:309px;*/
	  height:650px;
	}
}

@media (min-width: 420px) and (max-width: 480px) {	
	#mask {
	  position:absolute;
	  left:0;
	  top:0;
	  z-index:9000;
	  background-color:#000;
	  display:none;
	  opacity: 0.8;
	  color:white;
	  width:100%;
	  height:100%;
	}  
	#boxes .window {
	  position:absolute;
	  left:0;
	  top:0;
	  width:100%;
	  height:200px;
	  display:none;
	  z-index:9999;
	  padding:10px;
	  border-radius: 10px;
	  text-align: center;
	}
	#boxes #dialog {
	  width:410px; 
	  height:auto;
	  padding:0px;
	  background-color:#FFFFFF;
	  font-family: 'Segoe UI Light', sans-serif;
	  font-size: 9pt;
	}
	#popupfoot{
	  padding: 10px 10px;
	  padding-bottom:15px;
	}
	#popupfoot a{
	  text-decoration: none;
	}
	.agree{
	  font-size:12px;
	}
	.agree:hover{
	  background-color: #D1D1D1;
	}
	.popupoption:hover{
		background-color:#D1D1D1;
		color: green;
	}
	.popupoption2:hover{	
		color: red;
	}
	.popupimg{
	  width:390px;
	  /*height:390px;*/
	  height:268px;
	  /*height:600px;*/
	}
}

@media (min-width: 380px) and (max-width: 420px){	
	#mask {
	  position:absolute;
	  left:0;
	  top:0;
	  z-index:9000;
	  background-color:#000;
	  display:none;
	  opacity: 0.8;
	  color:white;
	  width:100%;
	  height:100%;
	}  
	#boxes .window {
	  position:absolute;
	  left:0;
	  top:0;
	  width:100%;
	  height:200px;
	  display:none;
	  z-index:9999;
	  padding:10px;
	  border-radius: 10px;
	  text-align: center;
	}
	#boxes #dialog {
	  width:370px; 
	  height:auto;
	  padding:0px;
	  background-color:#FFFFFF;
	  font-family: 'Segoe UI Light', sans-serif;
	  font-size: 9pt;
	}
	#popupfoot{
	  padding: 10px 10px;
	  padding-bottom:15px;
	}
	#popupfoot a{
	  text-decoration: none;
	}
	.agree{
	  font-size:12px;
	}
	.agree:hover{
	  background-color: #D1D1D1;
	}
	.popupoption:hover{
		background-color:#D1D1D1;
		color: green;
	}
	.popupoption2:hover{	
		color: red;
	}
	.popupimg{
	  width:350px;
	  /*height:350px;*/
	  height:240px;
	  
	  /*width:350px;*/
	  /*height:600px;*/
	}
}

@media (min-width: 320px) and (max-width: 380px){	
	#mask {
	  position:absolute;
	  left:0;
	  top:0;
	  z-index:9000;
	  background-color:#000;
	  display:none;
	  opacity: 0.8;
	  color:white;
	  width:100%;
	  height:100%;
	}  
	#boxes .window {
	  position:absolute;
	  left:0;
	  top:0;
	  width:100%;
	  height:200px;
	  display:none;
	  z-index:9999;
	  padding:10px;
	  border-radius: 10px;
	  text-align: center;
	}
	#boxes #dialog {
	  width:320px; 
	  height:auto;
	  padding:0px;
	  background-color:#FFFFFF;
	  font-family: 'Segoe UI Light', sans-serif;
	  font-size: 9pt;
	}
	#popupfoot{
	  padding: 10px 10px;
	  padding-bottom:15px;
	}
	#popupfoot a{
	  text-decoration: none;
	}
	.agree{
	  font-size:12px;
	}
	.agree:hover{
	  background-color: #D1D1D1;
	}
	.popupoption:hover{
		background-color:#D1D1D1;
		color: green;
	}
	.popupoption2:hover{	
		color: red;
	}
	.popupimg{
	  width:300px;
	  height:200px;
	  
	  /*width:309px;*/
	  /*height:550px*/
	}
}